footer {
  padding: 0;
  text-align: center;
  background-color: #efefef;
  font-size: 12px
}

.footer-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.order-md-1 {
  -ms-flex-order: 1;
  order: 1;
}

.order-2 {
  -ms-flex-order: 2;
  order: 2;
}

.col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

@media screen and (min-width:1024px) {
  .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    height: 100%;
  }
}

@media screen and (min-width:1024px) {
  .col-md-4 {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
    height: 100%;
  }
}

@media screen and (min-width:1024px) {
  .col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    height: 100%;
  }
}

@media screen and (min-width:1024px) {
  .col-md-2 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    height: 100%;
  }
}

.footer-left {
  text-align: left;
  margin: 40px;
  float: right;
}

@media screen and (max-width:1024px) {
  .footer-left {
    text-align: center;
    float: inherit;
    margin: 20px 40px;
  }
}

.footer-logo {
  width: 250px;
  margin-bottom: 25px;
}

@media screen and (max-width:1024px) {
  .footer-logo {
    width: 200px;
  }
}

@media screen and (max-width:1024px) {
  .footer-logo {
    margin: auto;
  }
}

.footer-logo h1 {
  margin: auto;
}

.footer-logo p {
  width: 150px;
  margin: auto;
}

.footer-contact {
  text-align: left;
  padding-top: 0px;
  padding-bottom: 0px;
}

@media screen and (max-width:1024px) {
  .footer-contact {
    text-align: center;
  }
}

.footer-contact>.contact-email {
  font-size: 14px;
}


.footer-links {
  text-align: left;
  margin: 50px;
}

@media screen and (max-width:1024px) {
  .footer-links {
    display: inline-table;
    margin: 5px auto;
  }
}

.footer-links-item {
  padding: 10px 10px 10px 50px;
  margin-bottom: 10px;
}

@media screen and (max-width:1024px) {
  .footer-links-item {
    padding: 0px 5px;
    margin-bottom: 5px;
  }
}

.footer-links-item:first-child {
  border-left: none
}

.footer-links-item a {
  color: #414141;
  font-size: 14px;
}

.footer-mobile-terms {
  display: none;
}

@media screen and (max-width:1024px) {
  .footer-pc-terms {
    display: none;
  }

  .footer-mobile-terms {
    display: table;
  }
}

.footer-links-summary {
  font-size: 14px;
  color: #414141;
  cursor: pointer;
}

.footer-links-summary-item {
  padding: 7px;
}

summary::marker {
  /* 三角形のアイコンをアレンジ(Chrome,Edge,Firefox) */
  font-size: 20px;
}

.logo-sns {
  width: 40px;
}

.footer-sns {
  float: left;
  margin-top: 35px;
}

@media screen and (max-width:1024px) {
  .footer-sns {
    float: inherit;
    align-items: center;
    justify-content: center;
    margin: 10px 0px;
  }
}

.footer-sns-area {
  display: flex;
}

@media screen and (max-width:1024px) {
  .footer-sns-area {
    justify-content: center;
    margin-bottom: 5px;
  }
}

.footer-sns-item {
  padding: 20px 20px;
  margin-bottom: 10px;
}

@media screen and (max-width:1024px) {
  .footer-sns-item {
    padding: 10px 20px;
    margin: inherit;
  }
}

.logo-sns-link {
  font-weight: 800;
  margin-left: 25px;
  font-size: 17px;
}

.footer-copyright {
  display: block;
  background-color: #fff;
  padding: 25px 0;
}

@media screen and (max-width:1024px) {
  .footer-copyright {
    padding: 10px 0;
  }
}

/* ▼ ページ上部へ戻るボタン ▼ */
.fix-btn-menu {
  position: fixed;
  bottom: 0px;
  right: 10px;
  z-index: 1;
  width: 130px;
  height: 100px;
}

div.fix-btn-menu-in {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 180px;
  height: 180px;
}

.bnr-a-tag:hover {
  opacity: 1;
}

.bnr-img:hover {
  opacity: 1;
}

.bnr-img {
  width: 50px;
}

@media screen and (max-width:743px) {
  div.fix-btn-menu-in {
    top: 30px;
  }

  .bnr-img {
    width: 40px;
  }

}

/* ▲ ページ上部へ戻るボタン ▲ */


/* ▼ 特設リンク追加(モバイル用) ▼ */
/* .fix-under-menu {
    display: none;
    position: fixed;
    width: 100%;
    bottom: 0px;
    font-size: 1px;
    opacity: 0.9;
    z-index: 2;
    text-align: center;
    height: auto;
    background: #ed7d31;
    border: solid 5px #ffc203;
}

@media screen and (min-width:1024px) {
    .fix-under-menu {
        display: none;
    }
}
   */
/* ▲ 特設リンク追加(モバイル用) ▲ */

/* ▼ 特設リンク追加(小さい) ▼ */
/* .fix-btn-menu {
    position: fixed;
    bottom: 20px;
    right: 10px;
    z-index: 1;
    width: 200px;
    height: 200px;
  }
  
  div.fix-btn-menu-in {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 180px;
    height: 180px;
  }
  
  .bnr-a-tag:hover {
      opacity: 0.8;
  }

  @media screen and (max-width:1024px) {
    .fix-btn-menu {
        display: none;
    }
  } */
/* ▲ 特設リンク追加(大きい) ▲ */